# scripts/azure/analyze-deployment-failures.sh

Comprehensive Azure deployment failure analysis
Compares Terraform logs with Azure activity logs


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/azure/analyze-deployment-failures.sh --help`

## Examples
```bash
./scripts/azure/analyze-deployment-failures.sh --help
```
